#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-3zzGI4Z97yqCfib0R8Ygai
key:                  pantry-0.5.7-3zzGI4Z97yqCfib0R8Ygai
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  d6d06687df1b15692fcb651a0886fb78
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-3zzGI4Z97yqCfib0R8Ygai
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-KGqUUfaNogdE02yswQGxyZ
    casa-types-0.0.2-KM99UDN4TKACPALTp9cW6X
    conduit-1.3.5-2p2WzO4aZuiI56YlzqUFr
    conduit-extra-1.3.6-DrtabfmdfSCCng1rftfk52 containers-0.6.5.1
    crypton-0.34-8wHA6W5DE4sCu89hfEsb06
    crypton-conduit-0.2.3-K9o48RLE44mGNypu1moxFa
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-2BIoYRv3CvbCZA3b1AJLJs
    generic-deriving-1.14.5-ARz8mDMmMKHFc8osoqmoOm
    hackage-security-0.6.2.5-Gy02hluBVKX2NB1L1T5Cb9
    hpack-0.35.2-FgL8Q48262gBfxmiIRpcbL
    http-client-0.7.15-BRbJDulCdHqLtoBeMVnAGg
    http-client-tls-0.3.6.3-KNQT2l7ZREj72zTlkwQnFp
    http-conduit-2.3.8.3-KEikTeBk0Dm8iqhylbAP6H
    http-download-0.2.1.0-FMsYW49EohALPRyCv1kn1
    http-types-0.12.4-ASVCDvh9rjE3eIiARG9NJE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    path-0.9.5-LnFe0ZdGbL7IgsdmMedUpX
    path-io-1.8.1-2l4qwZXP31O7BUPOwVa94K
    persistent-2.14.5.1-9SQzkYCECsfAwc87zLlX1f
    persistent-sqlite-2.13.1.0-16Q1GAEzHhm7rpjq0c4HPz
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    rio-0.1.22.0-HmfQyeijjyWBQH4FWcflso
    rio-orphans-0.1.2.0-5lWipbl2ejNG9JZPadxoCo
    rio-prettyprint-0.1.6.0-2TPMqw9JGBN9Nx3Ry8Vku
    tar-conduit-0.4.1-eVcP1byvB85kvM6I6Q5Ev text-1.2.5.0
    text-metrics-0.3.2-93iMIbQPBN35hCBqCrlmVx time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-2tA6HhEeZORKF7EZYQEgmp
    unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    yaml-0.11.11.2-1Ar9MNr86lGDFUWQw4H24V
    zip-archive-0.4.3.2-2i06UCdpLWQEV9FWmTCqfw

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

